homepage/urls.py
from django.urls import path
from . import views
from django.conf.urls import include

app_name = 'homepage'

urlpatterns = [
    path('', views.first, name='first'),
    path('story3/', views.story3, name='story3'),
    path('gallery/', views.gallery, name='gallery'),
    path('riwayat/', views.riwayat, name='riwayat'),
    path('socialmedia/', views.socialmedia, name='socialmedia'),
    path('isimatkul/', views.matkulforms, name='matkulforms'),
    path('matkul/', views.matkulpage, name='matkulpage'),
    path('<int:pk>', views.deletematkul, name='delete'),
    path('kegiatan/',views.kegiatan, name='kegiatan'),
    path('formkegiatan/',views.formkegiatan, name='formkegiatan'),

    
    # dilanjutkan ...
]

storyfikri/urls.py
from django.urls import path, include
from django.contrib import admin
urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('homepage.urls')),
]

homepage/models.py
from django.db import models

# Create your models here.

class Matkul(models.Model):
    matakuliah = models.CharField(max_length=50,default='')
    dosen = models.CharField(max_length=100,default='')
    sks = models.IntegerField()
    deskripsi = models.CharField(max_length=50,default='')
    tahun = models.CharField(max_length=50,default='')
    kelas = models.CharField(max_length=50,default='')

class Kegiatan1(models.Model):
    nama = models.CharField(max_length=50,default='')

class Kegiatan2(models.Model):
    nama = models.CharField(max_length=50,default='')

class Kegiatan3(models.Model):
    nama = models.CharField(max_length=50,default='')

homepage/forms.py
from django.forms import ModelForm
from .models import Matkul,Kegiatan1,Kegiatan2,Kegiatan3

class matkulForm(ModelForm):

    class Meta:
        model = Matkul
        fields = '__all__'

class formPeserta1(ModelForm):

    class Meta:
        model = Kegiatan1
        fields = '__all__'

class formPeserta2(ModelForm):

    class Meta:
        model = Kegiatan2
        fields = '__all__'

class formPeserta3(ModelForm):

    class Meta:
        model = Kegiatan3
        fields = '__all__'

homepage/views.py
from django.shortcuts import render
from .forms import matkulForm,formPeserta1,formPeserta2,formPeserta3
from .models import Matkul,Kegiatan1,Kegiatan2,Kegiatan3
from django.shortcuts import redirect

# Create your views here.

def first(request):
    return render(request, 'first.html')

def gallery(request):
    return render(request, 'gallery.html')

def riwayat(request):
    return render(request, 'riwayat.html')

def socialmedia(request):
    return render(request, 'socialmedia.html')

def story3(request):
    return render(request, 'story3.html')
    
def matkulforms(request):
    form = matkulForm()
    matakul = Matkul.objects.all()
    if request.method == 'POST':
        form = matkulForm(request.POST)
        matakul = Matkul.objects.all()

        if form.is_valid():
            form.save()

    context = {'form':form, 'matakul':matakul}
    return render(request, 'form.html', context)

def matkulpage(request):
    form = matkulForm()
    matakul = Matkul.objects.all()
    if request.method == 'POST':
        form = matkulForm(request.POST)

        if form.is_valid():
            form.save()
    context = {'form':form, 'matakul':matakul}
    return render(request, 'matkul.html', context)
    
def deletematkul(request,pk):
    form = matkulForm()
    matakul = Matkul.objects.all()
    if request.method == 'POST':
        form = matkulForm(request.POST)

        if form.is_valid():
            form.save()
    else:
        Matkul.objects.filter(pk=pk).delete()
        data = Matkul.objects.all()
        form = matkulForm()        

    context = {'form':form, 'matakul':matakul}
    return render(request, 'matkul.html', context)   

def kegiatan(request):
    if request.method == 'POST' and 'btn_form1' in request.POST:
        form_peserta1 = formPeserta1(request.POST)
        if form_peserta1.is_valid():
            form_peserta1.save()
    elif request.method == 'POST' and 'btn_form2' in request.POST:
        form_peserta2 = formPeserta2(request.POST)
        if form_peserta2.is_valid():
            form_peserta2.save()
    elif request.method == 'POST' and 'btn_form3' in request.POST:
        form_peserta3 = formPeserta3(request.POST)
        if form_peserta3.is_valid():
            form_peserta3.save()

    form_peserta1 = formPeserta1()
    form_peserta2 = formPeserta2()
    form_peserta3 = formPeserta3()
    kegiatan_1 = Kegiatan1.objects.all()
    kegiatan_2 = Kegiatan2.objects.all()
    kegiatan_3 = Kegiatan3.objects.all()
    context = {
        'list_kegiatan_1' : kegiatan_1,
        'list_kegiatan_2' : kegiatan_2,
        'list_kegiatan_3' : kegiatan_3,
        'form_peserta1' : form_peserta1,
        'form_peserta2' : form_peserta2,
        'form_peserta3' : form_peserta3,
    }
    return render(request, 'kegiatan.html', context) 


def formkegiatan(request):
    form = formPeserta()
    kegiatanpes = Kegiatan.objects.all()
    if request.method == 'POST':
        form = formPeserta(request.POST)
        kegiatanpes = Kegiatan.objects.all()

        if form.is_valid():
            form.save()
    context = {'form':form, 'kegiatanpes':kegiatanpes}
    return render(request, 'formkegiatan.html', context)

homepage/templates/first.html
{% load static %}
<html>
    <center>
        <head>
            <title>Story 3 PPW</title>
        </head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'style.css' %}">
        <link href='https://fonts.googleapis.com/css?family=Bungee' rel='stylesheet'>
        <link href='https://fonts.googleapis.com/css?family=Poppins' rel='stylesheet'>
        <body class="home-bg"> 
            <nav class="navbar navbar-expand-lg navbar-dark bg-blue">
                <a class="navbar-brand" href="{% url 'homepage:first' %}">AFR</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-link" href="{% url 'homepage:story3' %}">Home</a>
                    <a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery  <span class="sr-only">(current)</span></a>
                    <a class="nav-link" href="{% url 'homepage:riwayat' %}">Education</a>
                    <a class="nav-link" href="{% url 'homepage:socialmedia' %}">Social</a>
                    <a class="nav-link" href="{% url 'homepage:matkulpage' %}">Isi Matkul</a>
                    <a class="nav-link" href="{% url 'homepage:kegiatan' %}">Isi Kegiatan Yuk</a>
                  </div>
                </div>
              </nav>
             <div class="container1"> 
              <div class="font1">
            <h2 style="color: aliceblue; position:absolute; left: 44%; margin-top: 6.8%;font-family: Bungee ; font-size: 3.6458333333333335vw;">Welcome To My Website</h2>>
            <audio style="left:43%;position: absolute;margin-top: 7.5vw;max-width: 1vw;" src="{% static 'test.m4a' %}" autoplay controls></audio>
              </div>
            <a style="position: absolute;left: 62%; margin-top: 300px; background-color:transparent; color: aliceblue; border-color:snow; font-size: 1vw;opacity: 0.6;" href="{% url 'homepage:story3' %}" class="btn btn-primary">Let's get to know each other!</a>
            </div>
        </body>
</html>

homepage/templates/form.html
{% load static %}
<html>
    <center>
        <head>
            <title>Story 3 PPW</title>
        </head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'style.css' %}">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">
        <body style="color: aliceblue">
            <nav class="navbar navbar-expand-lg navbar-dark bg-blue">
                <a class="navbar-brand" href="{% url 'homepage:first' %}">AFR</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-link" href="{% url 'homepage:story3' %}">Home</a>
                    <a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery  <span class="sr-only">(current)</span></a>
                    <a class="nav-link" href="{% url 'homepage:riwayat' %}">Education</a>
                    <a class="nav-link" href="{% url 'homepage:socialmedia' %}">Social</a>
                    <a class="nav-link" href="{% url 'homepage:matkulpage' %}">Isi Matkul</a>
                    <a class="nav-link" href="{% url 'homepage:kegiatan' %}">Isi Kegiatan Yuk</a>
                  </div>
                </div>
              </nav>
              <div class="container1"> 
                <form style="font-size: 20px; width: 500px;" action="{% url 'homepage:matkulpage' %}" method="POST">
                    {%csrf_token%}
                    {{form.as_p}}                
                    <a href="{% url 'homepage:matkulpage' %}"><input style="height: 50px;width: 300px;" type="submit"></a>
                </form>
            </div>
        </body>
    </center>
</html>

homepage/templates/formkegiatan.html
{% load static %}
<html>
    <center>
        <head>
            <title>Story 3 PPW</title>
        </head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'style.css' %}">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">
        <body style="color: aliceblue">
            <nav class="navbar navbar-expand-lg navbar-dark bg-blue">
                <a class="navbar-brand" href="{% url 'homepage:first' %}">AFR</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-link" href="{% url 'homepage:story3' %}">Home</a>
                    <a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery  <span class="sr-only">(current)</span></a>
                    <a class="nav-link" href="{% url 'homepage:riwayat' %}">Education</a>
                    <a class="nav-link" href="{% url 'homepage:socialmedia' %}">Social</a>           
                    <a class="nav-link" href="{% url 'homepage:matkulpage' %}">Isi Matkul</a>
                    <a class="nav-link active" href="{% url 'homepage:kegiatan' %}">Isi Kegiatan Yuk</a>
                  </div>
                </div>
              </nav>
              <div class="container1"> 
                <form style="font-size: 20px; width:50px; margin-left: 800px;position:absolute;margin-top: 10%;" action="{% url 'homepage:kegiatan' %}" method="POST">
                    {%csrf_token%}
                    {{form.as_table}}                
                    <a><input style="height: 30px;width: 80px;font-size: 15px;" type="submit"></a>
                </form>
              </div>
        </body>
</html>

homepage/templates/gallery.html
{% load static %}
<html>
    <center>
        <head>
            <title>Story 3 PPW</title>
        </head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'style.css' %}">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">
        <body>
            <nav class="navbar navbar-expand-lg navbar-dark bg-blue">
                <a class="navbar-brand" href="{% url 'homepage:first' %}">AFR</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-link" href="{% url 'homepage:story3' %}">Home</a>
                    <a class="nav-link active" href="{% url 'homepage:gallery' %}">Gallery  <span class="sr-only">(current)</span></a>
                    <a class="nav-link" href="{% url 'homepage:riwayat' %}">Education</a>
                    <a class="nav-link" href="{% url 'homepage:socialmedia' %}">Social</a>           
                    <a class="nav-link" href="{% url 'homepage:matkulpage' %}">Isi Matkul</a>
                    <a class="nav-link" href="{% url 'homepage:kegiatan' %}">Isi Kegiatan Yuk</a>
                  </div>
                </div>
              </nav>
              <div class="container1"> 
              <div>
              <img  src="{% static 'S__9576461 1.png' %}" style="max-width:100%;height:auto;">
              <img  src="{% static 'S__9576465 1.png' %}" style="max-width:100%;height:auto;">
              <img  src="{% static 'S__9576466 1.png' %}" style="max-width:100%;height:auto;">
              </div>

              <div class="img1">
                <img  src="{% static 'S__6184976 1.png' %}" style="max-width:100%;height:auto;">
                <img  src="{% static 'S__6184977 1.png' %}" style="max-width:100%;height:auto;">
              </div>
              </div>
        </body>
</html>

homepage/templates/kegiatan.html
{% load static %}
<html>
    <center>
        <head>
            <title>Story 3 PPW</title>
        </head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'style.css' %}">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">
        <body style="color: aliceblue">
            <nav class="navbar navbar-expand-lg navbar-dark bg-blue">
                <a class="navbar-brand" href="{% url 'homepage:first' %}">AFR</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-link" href="{% url 'homepage:story3' %}">Home</a>
                    <a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery  <span class="sr-only">(current)</span></a>
                    <a class="nav-link" href="{% url 'homepage:riwayat' %}">Education</a>
                    <a class="nav-link" href="{% url 'homepage:socialmedia' %}">Social</a>           
                    <a class="nav-link" href="{% url 'homepage:matkulpage' %}">Isi Matkul</a>
                    <a class="nav-link active" href="{% url 'homepage:kegiatan' %}">Isi Kegiatan Yuk</a>
                  </div>
                </div>
              </nav>
              <div class="container-fluid">
                <div class="container1"> 
                  <div class="row">
                    <div class="col-sm-4">
                      <div class="form1" style="margin-top: 2px;width: 500px;height: 600px;">
                        <h2 class="content-for-all">Futsal</h2><br>
                        <img style="max-width: 100%;height: auto;" src = "{% static 'futsal.png' %}"><br>
                        <form method="POST" action="" id="form_peserta1">
                          {% csrf_token %}
                          {{form_peserta1.as_table}}
                          <input type ='submit' name = 'btn_form1' value='Tambah Peserta'/>
                        </form><br>
                        {% if list_kegiatan_1 %}
                            {% for kegiatan_1 in list_kegiatan_1 %}
                            - {{ kegiatan_1.nama }} <br>
                            {% endfor %}
                        {% endif %}
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-sm-4">
                      <div class="form2" style="margin-left: 665px;position: absolute;margin-top: -580px;width: 500px;">
                        <h2 class="content-for-all">Atletik</h2><br>
                        <img style="max-width: 100%;height: auto;" src = "{% static 'atletik.png' %}"><br>
                        <form method="POST" action="">
                          {% csrf_token %}
                          {{form_peserta2.as_table}}
                          <input type ='submit' name = 'btn_form2' value='Tambah Peserta'/>
                        </form><br>
                        {% if list_kegiatan_2 %}
                            {% for kegiatan_2 in list_kegiatan_2 %}
                            - {{ kegiatan_2.nama }} <br>
                            {% endfor %}
                        {% endif %}
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-sm-4">
                      <div class="form3" style="margin-left: 1300px;position: absolute;margin-top: -580px;width: 500px;">
                        <h2 class="content-for-all">Tinju</h2><br>
                        <img style="max-width: 100%;height: auto;" src = "{% static 'tinju.png' %}"><br>
                        <form method="POST" action="">
                          {% csrf_token %}
                          {{form_peserta3.as_table}}
                          <input type ='submit' name = 'btn_form3' value='Tambah Peserta'/>
                        </form><br>
                        {% if list_kegiatan_3 %}
                            {% for kegiatan_3 in list_kegiatan_3 %}
                            - {{ kegiatan_3.nama }} <br>
                            {% endfor %}
                        {% endif %}
                      </div>
                    </div>
                  </div>
                </div>
              </div>
        </body>
</html>

homepage/templates/matkul.html
{% load static %}
<html>
    <center>
        <head>
            <title>Story 3 PPW</title>
        </head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'style.css' %}">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">
        <body style="color: aliceblue">
            <nav class="navbar navbar-expand-lg navbar-dark bg-blue">
                <a class="navbar-brand" href="{% url 'homepage:first' %}">AFR</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-link" href="{% url 'homepage:story3' %}">Home</a>
                    <a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery  <span class="sr-only">(current)</span></a>
                    <a class="nav-link" href="{% url 'homepage:riwayat' %}">Education</a>
                    <a class="nav-link" href="{% url 'homepage:socialmedia' %}">Social</a>
                    <a class="nav-link active" href="{% url 'homepage:matkulpage' %}">Isi Matkul</a>
                    <a class="nav-link" href="{% url 'homepage:kegiatan' %}">Isi Kegiatan Yuk</a>

                  </div>
                </div>
              </nav>
              <div style="font-size: 20px;"class="container1">
                 
                {% for matakul in matakul %}
                <table style="width: 80%; padding: 100px;">
                    <tr style="color: aqua; font-size: 25px;">
                       <th>Nama Matkul</th>
                       <th>Nama Dosen</th>
                       <th>Jumlah SKS</th>
                       <th>Deskripsi</th>
                       <th>Tahun</th>
                       <th>Kelas</th>
                       <th>Delete</th>
                    </tr>
                    <tr>
                        <td>{{ matakul.matakuliah }}</td>
                        <td>{{ matakul.dosen }}</td>
                        <td>{{ matakul.sks }} sks</td>
                        <td style="width: 200px;">{{ matakul.deskripsi }}</td>
                        <td>{{ matakul.tahun }}</td>
                        <td>{{ matakul.kelas }}</td>
                        <td><a href="{% url 'homepage:delete' pk=matakul.pk %}"><button style="background-color: transparent;color: aliceblue;border-color: aliceblue;">Delete</button></td>
                    </tr>
                 </table>
                    {% endfor %}
                
                <a href="{% url 'homepage:matkulforms' %}"><button style="background-color: transparent;color: aliceblue;border-color: aliceblue; margin: 60px;">Isi Matakuliah Disini!</button> </a>
            </div>
        </body>
    </center>
</html>

homepage/templates/riwayat.html
{% load static %}
<html>
    <center>
        <head>
            <title>Story 3 PPW</title>
        </head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'style.css' %}">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">
        <body class="riwayat-bg">
            <nav class="navbar navbar-expand-lg navbar-dark bg-blue">
                <a class="navbar-brand" href="{% url 'homepage:first' %}">AFR</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-link" href="{% url 'homepage:story3' %}">Home</a>
                    <a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery  <span class="sr-only">(current)</span></a>
                    <a class="nav-link active" href="{% url 'homepage:riwayat' %}">Education</a>
                    <a class="nav-link" href="{% url 'homepage:socialmedia' %}">Social</a>
                    <a class="nav-link" href="{% url 'homepage:matkulpage' %}">Isi Matkul</a>
                    <a class="nav-link" href="{% url 'homepage:kegiatan' %}">Isi Kegiatan Yuk</a>
                  </div>
                </div>
              </nav>
              <div class="container1"> 
             <img style="position: absolute; margin-top: 5.208333333333333vw; right: 73vw; width: 24%;" src="{% static 'S__6012948 1.png' %}">
              <div class = "texteducation">
              <h2 style="color: aliceblue; position:absolute; left: 35%; margin-top: 8.8041666666666665vw;font-size: 1.34375vw">SD : SDIT Nur Fatahillah 2006 - 2012</h2>>
              <h2 style="color: aliceblue; position:absolute; left: 35%; margin-top: 10.208333333333333vw;font-size: 1.34375vw">SMP : SMPIT Insan Harapan 2013 - 2015</h2>>
              <h2 style="color: aliceblue; position:absolute; left: 35%; margin-top: 13.114583333333334vw;font-size: 1.34375vw">SMA : SMAN 2 Tangerang Selatan 2016 - 2018</h2>>
              <h2 style="color: aliceblue; position:absolute; left: 35%; margin-top: 16.020833333333334vw;font-size: 1.34375vw">Kuliah : Universitas Indonesia 2019 - Sekarang</h2>>
              </div>
                </div>
                  </div>
        </body>
</html>